<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<style type="text/css">
    ul.items.order-links {
        display: none;
    }
</style>
<?php $_order = $block->getOrder() ?>
<?php
$objectManager = \Magento\Framework\App\ObjectManager::getInstance();
$order = $objectManager->get('\Magento\Sales\Model\Order');
$orderId = $_order->getEntityId(); //$_order->getIncrementId();//your order id is here
$orderData=$_order->load($orderId);
$billingAddress = $orderData->getBillingAddress();

$shippingAddress = $orderData->getShippingAddress();

//echo $orderData->getBillingAddress()->getFormated();
//print_r($orderData->getShippingAddress()->getData());// Here is Shipping Address
//print_r($orderData->getBillingAddress()->getData());// Here is Billing Address
?>
<?php //echo "<pre>"; print_r($_order->getBillingAddress()); ?>

<?php /** @var  $block \Magento\Sales\Block\Order\View*/?>
<?php
$objectManager = \Magento\Framework\App\ObjectManager::getInstance();
$objDate = $objectManager->create('Magento\Framework\Stdlib\DateTime\TimezoneInterface');
?>

<h2 class="account-title">My Orders Details</h2>

<div class="row blocks deep-dive">
    <div class="col-sm-12 deep-dive-order">
      <strong>Order Number: <?php echo $_order->getIncrementId(); ?></strong>
      <p>Estimated delivery with Standard Delivery</p>
    </div>
    <div class="col-sm-6 col-md-3 block">
        <h5 class="deep-dive-title">Tax Invoice</h5>
        <div class="deep-dive-data">
          <p><?php echo $objDate->date($_order->getCreatedAt())->format('m/d/Y') ?> <br /> ALOGIC</p>
        </div>
    </div>
    <div class="col-sm-6 col-md-3 block">
        <h5 class="deep-dive-title">Billing Address</h5>
        <div class="deep-dive-data">
          <address>
            <p class="deep-dive-data-head">Your order will be billed to:</p>
            <?php echo $billingAddress->getFirstname();
  echo $billingAddress->getLastname() . '<br>';
  echo $billingAddress->getEmail() . '<br>';
  echo $billingAddress->getTelephone() . '<br>';
  echo implode(',', $billingAddress->getStreet()) . '<br>';
  echo $billingAddress->getCity() . '<br>';
  echo $billingAddress->getRegion() . '<br>';
  echo $billingAddress->getCountryId() . '<br>'; ?></address>
        </div>
    </div>
    <div class="col-sm-6 col-md-3 block">
        <h5 class="deep-dive-title">Shipping Address</h5>
        <div class="deep-dive-data">
          <p class="deep-dive-data-head">Your order will be delivered to:</p>
          <address><?php echo $shippingAddress->getFirstname() . '<br>';
  echo $shippingAddress->getLastname() . '<br>';
  echo $shippingAddress->getEmail() . '<br>';
  echo $shippingAddress->getTelephone() . '<br>';
  echo implode(',', $shippingAddress->getStreet()) . '<br>';
  echo $shippingAddress->getCity() . '<br>';
  echo $shippingAddress->getRegion() . '<br>';
  echo $shippingAddress->getCountryId() . '<br>'; ?></address>
        </div>
    </div>
    <div class="col-sm-6 col-md-3 block">
        <h5 class="deep-dive-title">Payment</h5>
        <div class="deep-dive-data">
          <p class="deep-dive-data-head">Following payment applied:</p>
          <?php echo $_order->getPayment()->getAdditionalInformation("method_title")?>
        </div>
    </div>
</div>
<div class="order-details-items ordered">

    <div class="order-title">
        <?php if ($_order->getTracksCollection()->count()) : ?>
            <?php echo $block->getChildHtml('tracking-info-link') ?>
        <?php endif; ?>
    </div>

    <?php echo $block->getChildHtml('order_items') ?>

    <?php if ($this->helper('Magento\GiftMessage\Helper\Message')->isMessagesAllowed('order', $_order) && $_order->getGiftMessageId()): ?>
    <div class="block block-order-details-gift-message">
        <div class="block-title"><strong><?php /* @escapeNotVerified */ echo __('Gift Message for This Order') ?></strong></div>
        <?php $_giftMessage = $this->helper('Magento\GiftMessage\Helper\Message')->getGiftMessageForEntity($_order); ?>
        <div class="block-content">
            <dl class="item-options">
                <dt class="item-sender"><strong class="label"><?php /* @escapeNotVerified */ echo __('From') ?></strong><?php echo $block->escapeHtml($_giftMessage->getSender()) ?></dt>
                <dt class="item-recipient"><strong class="label"><?php /* @escapeNotVerified */ echo __('To') ?></strong><?php echo $block->escapeHtml($_giftMessage->getRecipient()) ?></dt>
                <dd class="item-message"><?php /* @escapeNotVerified */ echo $this->helper('Magento\GiftMessage\Helper\Message')->getEscapedGiftMessage($_order) ?></dd>
            </dl>
        </div>
    </div>
    <?php endif; ?>

    <div class="actions-toolbar">
        <div class="secondary">
            <a class="action back" href="<?php /* @escapeNotVerified */ echo $block->getBackUrl() ?>">
                <span><?php /* @escapeNotVerified */ echo $block->getBackTitle() ?></span>
            </a>
        </div>
    </div>
</div>
